## NAME

gt-scriptfilter - Get info about and validate Lua script filters.

## SYNOPSIS

gt scriptfilter [option …] [script file(s)]

## DESCRIPTION

-showinfo [yes|no]

  show information about filter (default: yes)

-validate [yes|no]

  validate filter function (default: yes)

-oneline [yes|no]

  show compact information on one line (default: no)

-scriptname [yes|no]

  show script name (default: yes)

-help

  display help and exit

-version

  display version information and exit

## REPORTING BUGS

Report bugs to https://github.com/genometools/genometools/issues.